function FileData_Pairs(x)
{
x.t("internet","service");
x.t("description","errors");
x.t("related","smtp");
x.t("errors","400");
x.t("urc","sis");
x.t("text","varies");
x.t("indicates","smtp");
x.t("warnings","4400");
x.t("10.13","internet");
x.t("4400","smtp");
x.t("10.13.5","information");
x.t("sis","10.13.5");
x.t("commands","10.13");
x.t("smtp","specific");
x.t("smtp","service");
x.t("urcinfotext","description");
x.t("executed","successfully");
x.t("successfully","warnings");
x.t("specific","warning");
x.t("depending","scenario");
x.t("information","elements");
x.t("400","indicates");
x.t("varies","depending");
x.t("elements","related");
x.t("service","internet");
x.t("service","urc");
x.t("service","10.13.5");
x.t("service","commands");
x.t("service","executed");
x.t("service","urcinfoid");
x.t("warning","text");
x.t("urcinfoid","urcinfotext");
}
